obsolete
FEDORA-2017-611c1be7ed created by besser82 5 years ago for Fedora 25
  • New upstream release

  • Require cmake-filesystem

This update has been submitted for testing by besser82.

5 years ago

This update has obsoleted libyui-ncurses-2.48.1-8.fc25, and has inherited its bugs and notes.

5 years ago

This update has been pushed to testing.

5 years ago

This update has been obsoleted by libyui-ncurses-2.48.3-2.fc25.

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-5
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago

Automated Test Results